@charset "UTF-8";
/* *********************************************** */
/* 
 * CSS着せ替えテンプレート用デザイン
 *  Author: 坂取
 *  Author URI: http://www.nrym.org/storeroom/
 *  Arrange: S.NAKAMURA
 */
/* *********************************************** */
/* ******************** */
/* 初期化 */
/* ******************** */
*{
margin:0;
padding:0;
font:normal normal normal 100%/1.8 Verdana,Tahoma,Osaka,"ＭＳ Ｐゴシック",sans-serif;
text-decoration:none;
}
/* ******************** */
/* html */
/* ******************** */
html{
height:100%;
}
* html{
overflow:hidden;
}
/* ******************** */
/* body */
/* ******************** */
body{
font-size:100%; /* 全体の 文字サイズ変更 は ココ!! */
color:#000000; /*333333*/ /* 全体の 文字色変更 は ココ!! */
background:#fefeff; /*fafafa*/ /* 全体の 背景色変更 は ココ!! */
height:100%;
}
/* ******************** */
/* アンカー */
/* ******************** */
a{
text-decoration:none;
}
a:link{
color:#307080; /*8c3f3f*/
}
a:visited{
color:#994040;
}
a:hover,a:active{
color:#477585; /*8c3f3f*/
background:#70e0b0;
}
a#gotop{
margin:0;
padding:0 1em 0 0;
text-decoration:none;
color:#307080;
text-align:right;
display:block;
}
/* 記事内にのみ適用(class="text") */
.text a{
text-decoration:underline;
}
.text a:visited{
text-decoration:none;
}
/* ******************** */
/* 枠 */
/* ******************** */
#PAGETOP{
width:100%;
height:100%;
overflow:auto;
}
* > #PAGETOP{
height:auto;
overflow:visible;
}
/* ******************** */
/* ヘッダ */
/* ******************** */
#HEADER{
top:0;
left:0;
position:absolute;
z-index:1;
margin:0 3em; /*margin:0 2em;*/
height:100%;
width:12em; /*14em*/ /* メニュー背景幅サイズ変更 は ココ!! */
border-right:1px solid #000000; /*1px solid #cccccc*/
border-left:1px solid #000000; /*1px solid #cccccc*/
background:#334499; /*f5f5f5*/　/* メニュー背景色変更 は ココ!! */
}
* > #HEADER{
position:fixed;
}
/* サイト名 */
h1{
padding:2.5em 1.2em 0 1.2em; /*5em 1em 0 1em;*/
font-weight:bold;
color:#fafaff;
}
/* パンくずリスト */
ul#PAN{
position:absolute;
z-index:4;
width:30em;
top:0.2em;
left:16em;
color:#99ccff;
font-size:85%;
display:none; /*display:none;*/
}
ul#PAN li{
list-style-type:none;
}
ul#PANex{
position:absolute;
z-index:4;
width:50em;
top:0.2em;
left:28em;
color:#99ccff;
font-size:85%;
display:none; /*display:none;*/
}
ul#PANex li{
list-style-type:none;
}
/* ******************** */
/* メニュー */
/* ******************** */
#MENU{
width:12em; /*14em*/
height:100%;
top:6em; /*7em*/
left:0;
position:absolute;
z-index:2;
margin:0 3em; /*0 2em*/
padding:0;
border-right:1px solid #000000; /*1px solid #cccccc*/
border-left:1px solid #000000; /*1px solid #cccccc*/
}
* > #MENU{
position:fixed;
}
#MENU h2{
		display:none;
}
/* メニューリスト */
#MENU ul{
list-style-type:none;
padding:2em 0; /*0.5em 0*/
}
#MENU li{
list-style:none;
display:inline;
}
#MENU li a{
padding:0 0 0 1em; /*0 0 0 1.5em*/
display:block;
border-bottom:1px solid #000000; /*メニューリスト下仕切り線色*/
color:#66cccc; /*メニューリスト文字色*/
}
#MENU li#MENU01 a{
border-top:1px solid #000000; /*メニューリスト一番上仕切り線色*/
}
#MENU li a:hover,#MENU li a:active{
color:#477585;
background:#70e0b0;
}
#MENU li.menu-on a{
font-weight:700;
color:#339999; /*cc3300*/
border-right:20px solid #339999;
background:#fafaff;
}
#MENU li#MENUtoENG a{
color:#cccc00;
background:#3366cc;
}
#MENU li#MENUtoENG a:hover,#MENU li#MENUtoENG a:active{
color:#854775;
background:#b070e0;
}

/* メニュー下部リンク */
#MENULINK{
width:12em;
height:100%;
top:26em;
left:0;
position:absolute;
z-index:3;
margin:0 3em; /*0 2em*/
padding:0;
/*border-right:1px solid #000000;*/
/*border-left:1px solid #000000;*/
}
* > #MENULINK{
position:fixed;
}
#MENULINK ul{
list-style-type:none;
padding:0 0;
}
#MENULINK li{
list-style:none;
display:inline;
}
#MENULINK li a{
padding:0 0 0 0.7em;
display:block;
border-bottom:1px dotted #003333;
color:#669999;
}
#MENULINK li#MENULINK01 a{
border-top:1px dotted #003333;
}
#MENULINK li a:hover,#MENULINK li a:active{
color:#00ccff;
background:#bb0010;
}

/* 小メニュー用 */
#HEADER2{
top:0;
left:13.9em; /*left:12.1em*/
position:absolute;
z-index:1;
margin:0 1.2em; /*0 1.2em*/
height:100%;
width:10em;
border-right:1px solid #000000;/*1px solid #cccccc*/
border-left:0px solid #000000;/*1px solid #cccccc*/
background:#006699;
}
* > #HEADER2{
position:fixed;
}
#MENU2{
width:10em;
height:100%;
left:13.9em; /*12.1em*/
position:absolute;
z-index:2;
margin:0 1.2em;
padding:0;
border-right:1px solid #000000;/*1px solid #cccccc*/
border-left:0px solid #000000;/*1px solid #cccccc*/
}
.kenkyu#MENU2{ /*研究内容ページ小メニュー高さ*/
top:11.3em;
}
.hajimeni#MENU2{ /*はじめにページ小メニュー高さ*/
top:9.5em;
}
* > #MENU2{
position:fixed;
}
#MENU2 h2{
display:none;
}
#MENU2 ul{
list-style-type:none;
padding:0.5em 0;
}
#MENU2 li{
list-style:none;
display:inline;
}
#MENU2 li a{
padding:0 0 0 1em;
display:block;
border-bottom:1px solid #666666;
background:#ededee;
color:#333333;
}
#MENU2 li#MENU01 a{
border-top:1px solid #666666;
}
#MENU2 li a:hover,#MENU li a:active{
color:#477585;
background:#70e0b0;
}
#MENU2 li.menu-on a{
font-weight:700;
color:#339999;
border-right:10px solid #339999;
background:#fafaff;
}
/* 以上、小メニュー用*/

/* ******************** */
/* 記事 */
/* ******************** */
div#KIZI{
margin:0 1em 0 20em; /*0 1em 0 20em*/
padding:2em 0; /*2em 0*/
}
div#KIZIex{
margin:0 1em 0 28em; /*0 1em 0 28em*/
padding:2em 0;
}
/* 見出し2 */
h2{
font:225%/1.1 "Century Gothic",Futura,Helvetica,Arial,sans-serif;
color:#808080; /*#cccccc*/
text-align:left; /*right*/
margin:0 0 0 0.5em;
}
/* 本文 */
.text{
padding:1em 1em;
background:url("./image/line.gif") repeat-x;
text-align:left; /*center*/
}
.aisatu{ /*はじめにページ用*/
text-align:left;
line-height:1.4em;
width:24em; /*読みやすさのための幅調整(400px程度が読みやすい)*/
}
.aisatu p{ /*はじめにページ用*/
text-indent:1em;
line-height:1.4em;
}
/* 見出し3 */
h3{
color:#483d8b;
font-size:150%;
line-height:1.2;
margin:0.5em 0;
padding:0.1em 0.5em;
border-bottom:2px dotted #483d8b;
}
.text p{
padding:1.5em 0;
}
/* ナビゲーション */
ul.modori{
text-align:right;
}
ul.modori li{
display:inline;
}
.text ul.modori li a{
font-weight:700;
}
#KIZI ul.memberintro{ /*メンバー紹介ページ用*/
margin:0em;
padding:0.5em 0 0.5em 1.5em;
text-align:left;
font-weight:700;
}
#KIZI ul.memberintro#nomember{ /*メンバー紹介ページ用;在籍なし*/
display:none;
}
#KIZI div.blocks{ /*メンバー紹介ページ用*/
float:left;
width:9em;
margin:0 1em 1em 0;
border:1px solid #999999;
background:url("./image/line.gif") repeat-y;
}
#KIZI li{ /*メンバー紹介ページ用*/
list-style-type:disc;
}
#KIZI li.teiiken{ /*メンバー紹介ページ用;堤井研メンバー指定*/
list-style-type:circle;
}
#KIZI ul.openposition{/*公募ページ用*/
font-size:110%;
font-weight:700;
margin:1em 0 3em 0;
padding:0 0 0 0;
text-align:center;
width:25em;
height:10em;
background:#70e0b0;
}
#KIZI div#cv{ /*経歴紹介ページ用*/
float:left;
text-align:left;
width:40em;
background:#003030;
display:block;
}
#KIZI div#cv ul{ /*経歴紹介ページ用*/
margin:1em;
font-weight:bold;
background:#eeffff;
}
#KIZI div#cv ul li{ /*経歴紹介ページ用*/
margin:0 0 0 2em;
padding:0 0 0 1em;
font-size:94%;
}
#KIZI div#cv ul li.list01{ /*経歴紹介ページ用*/
border-top:1px dashed #003333;
}
#KIZI div#cv ul.noliststyle li{ /*経歴紹介ページ用*/
list-style:none;
}
div#paperlist ol{ /*論文リストページ用*/
margin:1em 0;
padding:1em;
list-style:decimal outside;
text-align:left;
font-size:100%;
font-weight:bold;
border:1px dashed #999999;
background:#ededee;
}
div#paperlist ol li{ /*論文リストページ用*/
margin:0 0 0 2em;
font-size:75%;
}
ul#linklist{
margin:0 0 2em 2em;
}
ul#linklist li{ /*論文リストページ用*/
float:left;
list-style-type:circle;
margin:0 2em 0 0;
}
.annualbox{ /*年報ページ用*/
margin:0 1em 1em 1em;
}
.annualbox ul{ /*年報ページ用*/
margin:0 1em 1em 1em;
}
.annualbox li{ /*年報ページ用*/
margin:0 3em 0 1em;
}
div.researcharea{ /*研究領域ページ用*/
text-align:left;
margin:0 0 2em 0.5em;
}
div.researcharea dl{ /*研究領域ページ用*/
display:block;
}
div.researcharea dt{ /*研究領域ページ用*/
display:block;
text-align:center;
width:7em;
border-bottom:5px solid #cccccc;
}
div.researcharea dd{ /*研究領域ページ用*/
width:30em;
margin:-1px 0 0 0;
border-left:5px solid #cccccc;
}
div.researcharea ul{ /*研究領域ページ用*/
margin:0 0 0 1em;
}
div#rthemebox{ /*研究テーマページ用*/
text-align:left;
}
ul#rthemelist li{ /*研究テーマページ用*/
list-style-type:none;
}
ul.rtheme{ /*研究テーマページ用*/
}
ul.rtheme li{ /*研究テーマページ用*/
text-indent:1em;
list-style-type:none;
}
div#photogallery{ /*フォトギャラリーページ用*/
margin:0 0 2em 0;
width:42.5em;
}
#photogallery ul{ /*フォトギャラリーページ用*/
width:40em;
}
#photogallery li.ki{ /*フォトギャラリーページ用;奇数行*/
list-style-type:none;
margin:0.5em 0 0 0;
padding:0.1em 1em 0.1em 1em;
background:#eeeeff;
border-bottom:2px solid #999999;
}
#photogallery li.guu{ /*フォトギャラリーページ用;偶数行*/
list-style-type:none;
margin:0.5em 0 0 0;
padding:0.1em 1em 0.1em 1em;
background:#ffeeee;
border-bottom:2px solid #999999;
}
#photopages{ /*フォト個別ページ用*/
width:750px;
}
#photopages li{ /*フォト個別ページ用*/
float:left;
display:block;
list-style-type:none;
background:none;
margin:1px;
padding:0px;
}
#photopages img{ /*フォト個別ページ用*/
display:block;
width:120px;
height:90px;
margin:0px;
padding:0px;
background:#none;
}
#photopages a{ /*フォト個別ページ用*/
display:block;
width:120px;
height:90px;
margin:2px;
padding:0px;
background:#none;
border:1px solid #333333;
}
#photopages a:hover{ /*フォト個別ページ用*/
display:block;
width:120px;
height:90px;
margin:0px;
padding:0px;
background:#339966;
border:3px dashed #70e0b0;
}
#photopages li#bottomblank{ /*フォト個別ページ用*/
clear:left;
display:block;
height:50px;
width:100%;
margin:0;
padding:0;
background:none;
}
div#how2access{ /*アクセスページ用*/
float:right;
text-align:left;
margin:0;
padding:0;
border:1px dashed #333333;
}
#how2access h3{ /*アクセスページ用*/
border:none;
background:#ccccff;
margin:0 0 0 -1em;
padding:0 0 0 0.5em;
text-align:left;
}
#how2access ul{ /*アクセスページ用*/
margin:0;
padding:0;
width:25em;
text-align:left;
}
#how2access li{ /*アクセスページ用*/
margin:0 0 0 1em;
padding:0;
text-align:left;
}
#refinfo ul{ /*更新情報ページ&研究室内Newsページ用*/
margin:0 1em 0 1em;
}
#refinfo li{ /*更新情報ページ&研究室内Newsページ用*/
list-style-type:circle;
margin:0 1em 0 1em;
padding:0 0 0 1em;
text-indent:-1em;
}
/* ******************** */
/* フッター */
/* ******************** */
#FOOTER{
background:url("./image/line.gif") repeat-x;
margin:0 0.5em 0 20em; /*0 0.5em 0 14em*/
padding:1em 0;
text-align:left; /*center*/
}
#FOOTER h2{
display:none;
}
#FOOTER ul{
list-style-type:none;
/*list-style-type:circle;*/
margin:0.5em 0 0 0;
padding:0 0 0 1em;
/*text-align:right;*/
border:1px dotted #333333;
width:27em;
}
#FOOTER li,#FOOTER address{
display:block; /*inline*/
margin:0 0 0 0.5em;
text-align:left;
}
#FOOTER li a{
color:#333333;
}
#FOOTER li#accent a{
text-decoration:underline;
color:#ff6633;
}
/* ******************** */
/* h要素 */
/* ******************** */
h4{
border:1px solid #cccccc;
display:inline;
font-size:125%;
line-height:1.2;
margin:0.5em 0;
padding:0.25em 0.5em;
color:#708090;
}
h5{
text-decoration:underline;
font-size:110%;
line-height:1.2;
margin:0.5em 0;
padding:0.1em 0.5em;
color:#ba55d3;
}
h6{
line-height:1.2;
margin:0.5em 0;
padding:0.1em 0.5em;
color:#6666cc;
}
/* ******************** */
/* その他 */
/* ******************** */
/* 水平線 */
hr{
display:none;
}
/* 画像 */
img{
margin:1px;
padding:0;
}
img#prof{ /*メンバー紹介個別ページ用*/
float:left;
margin:1em 1em 1em 0;
}
/* リンク画像に線を出さない */
a img{
border:none;
}
/* 段落 */
.text p{
margin:1.5em 0;
padding:0;
}
/* 定義語 */
dfn{
font-weight:bold;
}
/* 強調 */
em{
font-weight:bold;
}
/* より強調 */
strong{
font-weight:bold;
border-bottom:3px double #333333;
}
/* 略語 */
abbr{
border-bottom:1px dotted #333333;
cursor:help;
}
/* 追加 */
ins{
border-bottom:1px solid #333333;
}
/* 削除 */
del{
color:#666666;
border-color:#666666;
text-decoration:line-through;
}
/* 上つき文字 */
sup{
font-size:84%;
vertical-align:super;
}
/* 下つき文字 */
sub{
font-size:84%;
vertical-align:sub;
}
/* 引用 */
blockquote{
margin:1em 2em;
padding:0.5em 1em;
border:3px double #eeeeee;
}
blockquote dd{
border:none;
background:url('');
}
/* 長文引用の中の段落 */
.text blockquote p{
margin:0;
padding:0;
}
/* 引用元 */
cite{
margin:0;
padding:0;
text-decoration:none;
}
/* 短文引用 */
q{
quotes:"\300c" "\300d" "\300e" "\300f";
background:#eeeeee;
}
q:before{
content:open-quote;
}
q:after{
content:close-quote;
}
/* アドレス */
address{
font-style:normal;
}
/* 番号つきリスト */
#KIZI ol{
list-style-position:outside;
padding:5px;
margin:0 0 0 2em;
}
#KIZI ol li{
padding:0;
}
/* 同不順リスト */
#KIZI ul{
list-style:outside disc;
padding:5px;
margin:0 0 0 2em;
}
#KIZI li{
padding:0;
}
/* 定義リスト */
dl{
margin:0.25em 0;
}
dl#prof_m{ /*メンバー紹介個別ページ用*/
margin:1em 1em 1em 1em;
padding:0.5em;
display:block;
width:20em;
text-align:left;
float:left;
font-size:94%;
border:1px solid #000000;
}
dl#prof_f{ /*メンバー紹介個別ページ用*/
margin:1em 1em 1em 1em;
padding:0.5em;
display:block;
width:20em;
text-align:left;
float:left;
font-size:94%;
border:1px solid #000000;
}
dt{
padding:0.1em 0;
font-weight:bold;
}
dt a{
font-weight:bold;
}
dl#prof_m dt{ /*メンバー紹介個別ページ用;男性用配色*/
margin:0;
padding:1px 1em 0 1em;
border-left:1em solid #3399ff;
width:18em;
}
dl#prof_f dt{ /*メンバー紹介個別ページ用;女性用配色*/
margin:0;
padding:1px 1em 0 1em;
border-left:1em solid #ff3399;
width:18em;
}
dd{
margin:0 0 0 0.25em;
padding:0.1em 1em;
border-left:5px solid #eeeeee;
border-bottom:1px solid #fafafa;
}
dl#prof_m dd{ /*メンバー紹介個別ページ用;男性用配色*/
margin:0 0 0 1.5em;
padding:0 1em 0 1em;
border-left:0.5em solid #eeeeff;
}
dl#prof_f dd{ /*メンバー紹介個別ページ用;女性用配色*/
margin:0 0 0 1.5em;
padding:0 1em 0 1em;
border-left:0.5em solid #ffeeee;
}
/* 整形済みテキスト */
pre{
border:1px solid #eeeeee;
margin:1em;
padding:0.25em;
font-family:monospace;
letter-spacing:normal;
overflow:scroll;
width:auto;
line-height:1.2;
}
pre em{
background:#eeeeee;
line-height:1.2;
}
pre strong{
background:#eeeeee;
border-bottom:1px solid #333333;
line-height:1.2;
}
/* 整形済みテキストforIE */
* html pre{
width:90%;
overflow:scroll;
font-family:monospace;
}
/* コード */
code{
font-family:monospace;
}
/* テキストエリア */
input,textarea,select{
margin:0.1em 0;
padding:0.1em;
color:#333333;
border:1px solid #333333;
line-height:1.2;
background:#eeeeee;
line-height:1.2;
}
/* ボタン */
input#BUTTON{
color:#fafafa;
background:#333333;
}